Executive Summary

Summary
Title Cisco NX-OS Software Authenticated Simple Network Management Protocol Denial of Service Vulnerability
Informations
Name cisco-sa-20180620-nxossnmp First vendor Publication 2018-06-20
Vendor Cisco Last vendor Modification 2018-06-20
Severity (Vendor) N/A Revision N/A

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:L/Au:S/C:N/I:N/A:C)
Cvss Base Score 6.8 Attack Range Network
Cvss Impact Score 6.9 Attack Complexity Low
Cvss Expoit Score 8 Authentication Requires single instance
Calculate full CVSS 2.0 Vectors scores

Detail

A vulnerability in the Simple Network Management Protocol (SNMP) input packet processor of Cisco NX-OS Software could allow an authenticated, remote attacker to cause the SNMP application on an affected device to restart unexpectedly.

The vulnerability is due to improper validation of SNMP protocol data units (PDUs) in SNMP packets. An attacker could exploit this vulnerability by sending a crafted SNMP packet to an affected device. A successful exploit could allow the attacker to cause the SNMP application to restart multiple times, leading to a system-level restart and a denial of service (DoS) condition.

Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.

This advisory is available at the following link:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180620-nxossnmp ["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180620-nxossnmp"]

This advisory is part of the June 2018 Cisco FXOS and NX-OS Software Security Advisory Collection, which includes 24 Cisco Security Advisories that describe 24 vulnerabilities. For a complete list of the advisories and links to them, see Cisco Event Response: June 2018 Cisco FXOS and NX-OS Software Security Advisory Collection ["https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-67770"].

BEGIN PGP SIGNATURE

iQJ5BAEBAgBjBQJbKnqJXBxDaXNjbyBQcm9kdWN0IFNlY3VyaXR5IEluY2lkZW50 IFJlc3BvbnNlIFRlYW0gKENpc2NvIFBTSVJUIGtleSAyMDE4LTIwMTkpIDxwc2ly dEBjaXNjby5jb20+AAoJEJa12PPJBfcz28QP/j5S9B9EZ8h9l5Vss06Ba8w17Df7 5CogmuDWKU1tAwSPVZyxXH4QbtZgOud0X9qkKdNesZ/jxC3uXUqsPwsO0rVuwHKU MMNoTsy/TkoRQs2jFhZy7PVanEKw8ihybks96+l5GFXZBovK/bAAJEmTR5wu/o4t S70KVDjygvGuiFzDLQrG/Nwhfze26Xe5zvNWe7bPm1iiq+u2CqXXW2owCFefaMPh ilwaXr2TpEtt9LTtrZ/LiAokMirQgA5dJYuivegCi0tgRUSNGy/1ptWAGCRiX56r 8zV14umHrQ8dTK645B1Mnv1HGBycsswhlijYSAQOIg9gLJrqVHPxjEJm7oWfzIch UWPz0ktvQMj/NaasHuk9HNoOPlnGpzHl350T7SiC6kYZ3i4w63YGpMYx9VC03+MI AeBclS7nXwmHkjZiua3ZP6lqZdi/knOWXRaWMxuKbSvbrzW440O2acxVTKfahvmy qK/mTxpSRZ+TymWgCv0JISfvw1UsprJTVZUNehRIgVHcZuvK7K3jHrnAheiNNXHt YT4rgikcosPXafTMYg0aWN3tIu5lkMmgd/DZ41io21GGdblYEGHrf/h85a4EH/Oj gUbLNl77VhnTX8/asSHS9KfsIqwUkP+Wh1XWjed9Ij62n9t967eQjDalJNZMO56l ZMHVfcP8f0Y4LEig =aQmV END PGP SIGNATURE

_______________________________________________ cust-security-announce mailing list cust-security-announce@cisco.com To unsubscribe, send the command "unsubscribe" in the subject of your message to cust-security-announce-leave@cisco.com

Original Source

Url : http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco (...)

CWE : Common Weakness Enumeration

% Id Name
100 % CWE-20 Improper Input Validation

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 603
Os 589

Alert History

If you want to see full details history, please login or register.
0
1
2
Date Informations
2018-08-21 17:21:45
  • Multiple Updates
2018-06-21 00:21:09
  • Multiple Updates
2018-06-20 21:19:18
  • First insertion